body {
	/*background-color : #CCCCCC;*/
	color : #104868;
	background-color : #A8C0E0;
	/*background-color :#104868;*/
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	background-image : url(img/back1.gif);
	background-repeat : repeat-x;
}


.msel {
	font-size : 20px;
	font-weight : bold;
}

.muli {
	font-size : 18px;
	font-weight : bold;
	list-style-image : url(img/bull1.gif);
	list-style-position : outside;
}

#menu {
	background-color : #104868;
	clip : rect( );
	height : 20px;
	left : 0px;
	overflow : hidden;
	position : relative;
	top : 70px;
	width : 100%;
	z-index : 15;
}
.bar{
	background-image : url(img/bar.gif);
	background-repeat : repeat-x;
	text-align : center;
	width : 100%;
	z-index : 17;
	position:absolute; 
	top:0;
}
.menupol{
	background-color : #104868;
	clip : rect( );
	height : 20px;
	left : 0px;
	overflow : hidden;
	position : absolute;
	top : 70px;
	z-index : 116;
	color : White;
	font-weight : bold;
}
a:link{
	color : #104868;
	
}
a:visited{
	color : #104868;
	
}
a:active{
	color : #104868;
	
}
a:hover{
	background-color : #104868;
	color : White;
	text-decoration : none;
}
caption{
	font-size : 18px;
	font-weight : bold;
}
.proform {
	background-color : #104868;
	color : White;
	border : medium solid #104868;
}
td{
	font-size : 12px;
}